{
  "verseBefore": "Dayh pato dach manih karoh đom đơơy neq te tơơk dalơh, kung te kôô gmưh aduq gruh anôôp leh kajưk, đơu kôô gmưh aduq Kơy Plêêk, Kơy kahniq ka haay tôôy thưq kach thier rah xôq jah xok, ",
  "verseAfter": "Dayh pato dach manih karoh đom đơơy neq te tơơk dalơh, kung te kôô gmưh aduq gruh anôôp leh kajưk, đơu kôô gmưh aduq Kơy Plêêk, Kơy kahniq ka haay tôôy thưq kach rah jôh xôq hlah xok, ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 17,
  "modifiedTimestamp": "2023-06-09T08:01:10.956Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
